import customerInvoicesAPIModule from "@erp/customer-invoices/api";
import customersAPIModule from "@erp/customers/api";
import verifactuAPIModule from "@erp/verifactu/api";

import { registerModule } from "./lib";

export const registerModules = () => {
  //registerModule(authAPIModule);
  registerModule(customersAPIModule);
  registerModule(customerInvoicesAPIModule);
  registerModule(verifactuAPIModule);
};
